Subject: Re: Temperatures and solar radiation

From: Jim Salmon <[email-masked]>
Date: 11 Mar 1996 15:01:52 GMT

Try http://www.ncdc.noaa.gov/

---

From: "Bruce A. Wilcox" <[email-masked]>
Date: 15 Mar 1996 04:12:10 GMT

For US weather data for energy calculations try the TMY2 data set 
available on line for 230+ sites at:

http://asd.nrel.gov/projects/rredc/data/solar/tmy2

Bruce Wilcox

Description:

> TMY2 Files
> 
> --------------------------------------------------------------------
> 
> Brief Summary of the TMY2s
> 
> This directory contains the user's manual and data files for the
> typical meteorological year (TMY) data sets derived from the
> 1961-1990 National Solar Radiation Data Base (NSRDB). Because they
> are based on more recent and accurate data and will make possible
> more accurate performance and economic analyses of energy systems,
> these data sets are recommended for use in place of earlier TMY data
> sets derived from the 1952-1975 SOLMET/ERSATZ data base.
> 
> To distinguish between the old and new TMY data sets, the new TMY
> data sets are referred to as TMY2s. TMY and TMY2 data sets cannot be
> used interchangeable because of differences in time (solar versus
> local), formats, elements, and units. Unless they are revised,
> computer programs designed for TMY data will not work with TMY2
> data.
> 
> The TMY2s are data sets of hourly values of solar radiation and
> meteorological elements for a 1-year period. Their intended use is
> for computer simulations of solar energy conversion systems and
> building systems to facilitate performance comparisons of different
> system types, configurations, and locations in the United States and
> its territories. Because they represent typical rather than extreme
> conditions, they are not suited for designing systems to meet the
> worst-case conditions occurring at a location.
> 
> The TMY2 data sets and manual were produced by the National
> Renewable Energy Laboratory's (NREL's) Analytic Studies Division
> under the Resource Assessment Program, which is funded and monitored
> by the U.S. Department of Energy's Office of Solar Energy
> Conversion.
> 
> --------------------------------------------------------------------
> 
> [Image]  TMY2 User's Manual
> 
> --------------------------------------------------------------------
> 
> Data Files
> 
> Note: The data files are 235K each in the zipped format. When you
> click on a filename, you will begin a download to your computer of
> the selected file. Currently they cannot be viewed on-line.
> 
> To view list of available files in alphabetical order by state and
> city, click here
> 
> To view list of available files in numerical order by WBAN number,
> click here
> 
> --------------------------------------------------------------------